.date_subject_column {
    width: 20%;
}

.content_column {
    width: 55%;
}

.team_id_column {
    width: 10%;
}

.date_deadline_column {
    width: 10%;
}

.edit_button_column {
    width: 5%;
    text-align: center;
    padding: 0;
    font-size: 16px;
    color: gray;
}
